.show-box{
    width: 100%;
    overflow: auto;
}
.function-show{
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    box-shadow: 0 13px 8px -10px rgba(0, 0, 0, 0.1);
}
.img-box{
    width: 70%;
}
.img-box>div:nth-child(1){
    height: 400px;
    position: relative;
}
.img-box>div:nth-child(1)>img{
    width: 100%;
    height: 100%;
}
.search-box{
position: absolute;
bottom: 0;
width: 100%;
padding: 10px;
background-color: rgba(0, 0, 0, 0.8);
}
.search-box>div:nth-child(1){
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.search-box>div:nth-child(1)>span{
    margin: 0 20px;
    color: #fff;
}
.el-input{
    --el-input-bg-color:rgba(0, 0, 0, 0.8);
    width: 60%;
    height: 40px;
}
.el-input__wrapper{
    border-radius: 0;
}
.el-button{
    height: 40px;
    width: 100px;
    border-radius: 0;
}
.submit-btn{
    --el-button-bg-color:rgba(0, 0, 0, 0.8);
    --el-button-border-color:#fff
}
.upload-demo{
    height: 42px;
}
.search-box>div:nth-child(2){
    color: #fff;
    font-size: 12px;
}
.img-box>div:nth-child(2){
    display: flex;
    padding: 20px;
    justify-content: space-between;
    background-color: #ebebeb;
}
.img-box>div:nth-child(2)>img{
    width: 18%;
    height: 100px;
}
.active-img{
    border: solid 3px #409eff;
}
.recognition-result{
    width: 35%;
    background-color: #ebebeb;
}
.el-tabs--top .el-tabs__item.is-top:nth-child(2) {
    padding-left: 20px;
}
.result-box{
    padding: 20px;
}
.exam{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.exam-item{
    width: 49%;
}
@media (max-width: 768px) {
    .exam{
        display: block;
    }
    .exam-item{
        width: 100%;
        margin-bottom: 1.25rem;
    }
    .function-show{
        width: 300%;
    }
  }